Subject: Re: Request for IETF Input: Reuse of Protocol Number 33

From: mcr <[email-masked]>
Date: Fri, 20 May 2005 10:37:15 -0400

-----BEGIN PGP SIGNED MESSAGE-----

I have no objection to 33=>DCCP.

I am curious about two things:
  a) is this the start of the reclaim process?
     (I think that this may be a good thing)

  b) is there some reason why DCCP should specifically want protocol 33?

- -- 
] Michael Richardson          Xelerance Corporation, Ottawa, ON |  firewalls  [
] mcr @ xelerance.com           Now doing IPsec training, see   |net architect[
] http://www.sandelman.ca/mcr/    www.xelerance.com/training/   |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf